navHome=首页
navSecurity=产品安全
navpay=常见问题
notice=通知公告
navSdk=SDK
zh-CN=中文-简
zh-TW=中文-繁
en=English

ppChat=丝瓜
part1Title=即时通讯，不止于此
part1TitleSubtitle=沉浸式的社交体验，保障社交信息安全
qrCodeDown=扫描二维码下载
downWindows=Windows版
clickDown=点击下载
clickDownWindows=下载Windows版
part1Remark1=下载会覆盖原app，需要保留历史记录的用户，请在原app内先备份聊天记录之后，在下载更新app后恢复聊天记录。
part1Remark2=“我的”- >“通用”- > “聊天记录备份”

part2Title=安全简易的即时通讯
part2SubTitle=云端加密，保障个人通讯隐私

part3Title=即时收发聊天消息
part3SubTitle=海量表情包，消息快速收发，欢乐立即传达

part4Title=朋友圈分享动态
part4SubTitle=文字，照片，短视频，生活趣事随时分享

part5Title=视频语音聊天
part5SubTitle=面对面聊天，你我距离无障碍

part6Title=SDK串接
part6SubTitle1=丝瓜提供多种程式介接SDK，让设计师能够结合自身环境，灵活的操作使用。
part6SubTitle2=灵活的介面串接，提供多种程序语言供您使用，java、C++、C#、PHP、Python...等。
more=了解更多

part7Title=通知公告
part7SubTitle1=平台违规用户处理公示(八)
part7SubTitle2=此次涉及违规封禁的个人账号共有1394个，其中涉嫌传播淫秽账号17个，涉嫌赌博账号...
more7=更多详情


copyright=Copyright © 2024 丝瓜. All Rights Reserved.
company=电话:400-803-6068  邮箱:siguatalk@163.com
